"IDS_OSPERMISSION_ACCESSIBILITY" = "Aksesibilitas";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer memerlukan akses Aksesibilitas sehingga mouse dan keyboard Anda dapat dikontrol secara jarak jauh.";
"IDS_OSPERMISSION_AUTHORIZED" = "Diizinkan";
"IDS_OSPERMISSION_DENIED" = "Ditolak";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Akses Penuh ke Disk";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer memerlukan Akses Penuh ke Disk untuk mengakses file dan folder pada Mac untuk Transfer File.";
"IDS_OSPERMISSION_HEADER" = "Tinjau Akses Sistem";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Tidak Ditentukan";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Buka Preferensi Akses Penuh ke Disk...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Buka Preferensi Perekaman Layar...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Meminta Akses...";
"IDS_OSPERMISSION_RESTRICTED" = "Terbatas";
"IDS_OSPERMISSION_SCREENRECORDING" = "Perekaman Layar";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer memerlukan akses Perekaman Layar sehingga pengguna jarak jauh dapat melihat layar Anda dalam sesi Remote Control dan Rapat.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer memerlukan izin Anda untuk mengakses kapabilitas sistem untuk memberikan efektivitasnya. Harap tinjau izinnya di bawah ini.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Jika Anda atau orang lain perlu mengakses Mac ini secara jarak jauh, izin Perekaman Layar dan Aksesibilitas diperlukan.";
